Subject: FW: West pricing information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 12:17:17 -0700 (PDT)

I sent this message to colin originally and, since he's out, I am forwarding it to you.  I'm not really sure who the appropriate person is.  I also just realized that I forgot to 
include the attachment on the original message - oops.  Anyway, could you take a look at this sheet and let me know what you could come up with?  
I'd like to build something that looks like the "price sheet" tab. Thanks.

 -----Original Message-----
From: 	Kuykendall, Tori  
Sent:	Thursday, September 27, 2001 2:10 PM
To:	Tonks, Colin
Subject:	West pricing information

This is a spreadsheet that we used to have in our fundies packet a while back.  It is no longer being maintained, but I was wondering if you could cook something up that looks similar to it -- linking to the fundies price database.  Let me know.  Thanks.